diff --git a/doc/bash.0 b/doc/bash.0
index 3ffe4d50..06643833 100644
--- a/doc/bash.0
+++ b/doc/bash.0
@@ -3475,141 +3486,141 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
               --rr _k_e_y_s_e_q
                      Remove any current binding for _k_e_y_s_e_q.
               --xx _k_e_y_s_e_q::_s_h_e_l_l_-_c_o_m_m_a_n_d
-                     Cause  _s_h_e_l_l_-_c_o_m_m_a_n_d  to  be  executed whenever _k_e_y_s_e_q is
+                     Cause _s_h_e_l_l_-_c_o_m_m_a_n_d to be  executed  whenever  _k_e_y_s_e_q  is
                      entered.
 
-              The return value is 0 unless an unrecognized option is given  or
+              The  return value is 0 unless an unrecognized option is given or
               an error occurred.
 
        bbrreeaakk [_n]
-              Exit  from  within a ffoorr, wwhhiillee, uunnttiill, or sseelleecctt loop.  If _n is
-              specified, break _n levels.  _n must be >= 1.   If  _n  is  greater
-              than  the  number  of  enclosing  loops, all enclosing loops are
+              Exit from within a ffoorr, wwhhiillee, uunnttiill, or sseelleecctt loop.  If  _n  is
+              specified,  break  _n  levels.   _n must be >= 1.  If _n is greater
+              than the number of enclosing  loops,  all  enclosing  loops  are
               exited.  The return value is 0 unless the shell is not executing
               a loop when bbrreeaakk is executed.
 
        bbuuiillttiinn _s_h_e_l_l_-_b_u_i_l_t_i_n [_a_r_g_u_m_e_n_t_s]
-              Execute  the  specified shell builtin, passing it _a_r_g_u_m_e_n_t_s, and
+              Execute the specified shell builtin, passing it  _a_r_g_u_m_e_n_t_s,  and
               return its exit status.  This is useful when defining a function
-              whose  name  is the same as a shell builtin, retaining the func-
+              whose name is the same as a shell builtin, retaining  the  func-
               tionality of the builtin within the function.  The ccdd builtin is
-              commonly  redefined  this  way.   The  return status is false if
+              commonly redefined this way.  The  return  status  is  false  if
               _s_h_e_l_l_-_b_u_i_l_t_i_n is not a shell builtin command.
 
        ccdd [--LL||--PP] [_d_i_r]
-              Change the current directory to _d_i_r.  The variable HHOOMMEE  is  the
-              default  _d_i_r.   The  variable CCDDPPAATTHH defines the search path for
-              the directory containing _d_i_r.  Alternative  directory  names  in
-              CCDDPPAATTHH  are  separated by a colon (:).  A null directory name in
-              CCDDPPAATTHH is the same as the current directory,  i.e.,  ``..''.   If
-              _d_i_r  begins  with  a  slash (/), then CCDDPPAATTHH is not used. The --PP
-              option says to use the physical directory structure  instead  of
-              following  symbolic  links  (see  also  the --PP option to the sseett
+              Change  the  current directory to _d_i_r.  The variable HHOOMMEE is the
+              default _d_i_r.  The variable CCDDPPAATTHH defines the  search  path  for
+              the  directory  containing  _d_i_r.  Alternative directory names in
+              CCDDPPAATTHH are separated by a colon (:).  A null directory  name  in
+              CCDDPPAATTHH  is  the  same as the current directory, i.e., ``..''.  If
+              _d_i_r begins with a slash (/), then CCDDPPAATTHH is  not  used.  The  --PP
+              option  says  to use the physical directory structure instead of
+              following symbolic links (see also the  --PP  option  to  the  sseett
               builtin command); the --LL option forces symbolic links to be fol-
-              lowed.   An  argument  of -- is equivalent to $$OOLLDDPPWWDD.  If a non-
-              empty directory name from CCDDPPAATTHH is used, or if -- is  the  first
-              argument,  and  the directory change is successful, the absolute
+              lowed.  An argument of -- is equivalent to $$OOLLDDPPWWDD.   If  a  non-
+              empty  directory  name from CCDDPPAATTHH is used, or if -- is the first
+              argument, and the directory change is successful,  the  absolute
               pathname of the new working directory is written to the standard
-              output.   The return value is true if the directory was success-
+              output.  The return value is true if the directory was  success-
               fully changed; false otherwise.
 
        ccaalllleerr [_e_x_p_r]
               Returns the context of any active subroutine call (a shell func-
-              tion  or a script executed with the .. or ssoouurrccee builtins.  With-
+              tion or a script executed with the .. or ssoouurrccee builtins.   With-
               out _e_x_p_r, ccaalllleerr displays the line number and source filename of
-              the  current subroutine call.  If a non-negative integer is sup-
+              the current subroutine call.  If a non-negative integer is  sup-
               plied as _e_x_p_r, ccaalllleerr displays the line number, subroutine name,
-              and  source  file  corresponding to that position in the current
-              execution call stack.  This extra information may be  used,  for
-              example,  to print a stack trace.  The current frame is frame 0.
-              The return value is 0 unless the shell is not executing  a  sub-
-              routine  call or _e_x_p_r does not correspond to a valid position in
+              and source file corresponding to that position  in  the  current
+              execution  call  stack.  This extra information may be used, for
+              example, to print a stack trace.  The current frame is frame  0.
+              The  return  value is 0 unless the shell is not executing a sub-
+              routine call or _e_x_p_r does not correspond to a valid position  in
               the call stack.
 
        ccoommmmaanndd [--ppVVvv] _c_o_m_m_a_n_d [_a_r_g ...]
-              Run _c_o_m_m_a_n_d with _a_r_g_s  suppressing  the  normal  shell  function
-              lookup.  Only builtin commands or commands found in the PPAATTHH are
-              executed.  If the --pp option is given, the search for _c_o_m_m_a_n_d  is
-              performed  using  a default value for PPAATTHH that is guaranteed to
-              find all of the standard utilities.  If  either  the  --VV  or  --vv
+              Run  _c_o_m_m_a_n_d  with  _a_r_g_s  suppressing  the normal shell function
+              lookup. Only builtin commands or commands found in the PPAATTHH  are
+              executed.   If the --pp option is given, the search for _c_o_m_m_a_n_d is
+              performed using a default value for PPAATTHH that is  guaranteed  to
+              find  all  of  the  standard  utilities.  If either the --VV or --vv
               option is supplied, a description of _c_o_m_m_a_n_d is printed.  The --vv
-              option causes a single word indicating the command or file  name
+              option  causes a single word indicating the command or file name
               used to invoke _c_o_m_m_a_n_d to be displayed; the --VV option produces a
-              more verbose description.  If the --VV or --vv option  is  supplied,
-              the  exit  status  is  0 if _c_o_m_m_a_n_d was found, and 1 if not.  If
+              more  verbose  description.  If the --VV or --vv option is supplied,
+              the exit status is 0 if _c_o_m_m_a_n_d was found, and  1  if  not.   If
               neither option is supplied and an error occurred or _c_o_m_m_a_n_d can-
-              not  be found, the exit status is 127.  Otherwise, the exit sta-
+              not be found, the exit status is 127.  Otherwise, the exit  sta-
               tus of the ccoommmmaanndd builtin is the exit status of _c_o_m_m_a_n_d.
 
        ccoommppggeenn [_o_p_t_i_o_n] [_w_o_r_d]
-              Generate possible completion matches for _w_o_r_d according  to  the
-              _o_p_t_i_o_ns,  which  may  be  any  option  accepted  by the ccoommpplleettee
-              builtin with the exception of --pp and --rr, and write  the  matches
-              to  the  standard  output.  When using the --FF or --CC options, the
-              various shell  variables  set  by  the  programmable  completion
+              Generate  possible  completion matches for _w_o_r_d according to the
+              _o_p_t_i_o_ns, which may  be  any  option  accepted  by  the  ccoommpplleettee
+              builtin  with  the exception of --pp and --rr, and write the matches
+              to the standard output.  When using the --FF or  --CC  options,  the
+              various  shell  variables  set  by  the  programmable completion
               facilities, while available, will not have useful values.
 
-              The  matches  will  be  generated in the same way as if the pro-
-              grammable completion code had generated  them  directly  from  a
+              The matches will be generated in the same way  as  if  the  pro-
+              grammable  completion  code  had  generated them directly from a
               completion specification with the same flags.  If _w_o_r_d is speci-
               fied, only those completions matching _w_o_r_d will be displayed.
 
-              The return value is true unless an invalid option  is  supplied,
+              The  return  value is true unless an invalid option is supplied,
               or no matches were generated.
 
-       ccoommpplleettee  [--aabbccddeeffggjjkkssuuvv] [--oo _c_o_m_p_-_o_p_t_i_o_n] [--AA _a_c_t_i_o_n] [--GG _g_l_o_b_p_a_t] [--WW
+       ccoommpplleettee [--aabbccddeeffggjjkkssuuvv] [--oo _c_o_m_p_-_o_p_t_i_o_n] [--AA _a_c_t_i_o_n] [--GG _g_l_o_b_p_a_t]  [--WW
        _w_o_r_d_l_i_s_t] [--FF _f_u_n_c_t_i_o_n] [--CC _c_o_m_m_a_n_d]
               [--XX _f_i_l_t_e_r_p_a_t] [--PP _p_r_e_f_i_x] [--SS _s_u_f_f_i_x] _n_a_m_e [_n_a_m_e _._._.]
        ccoommpplleettee --pprr [_n_a_m_e ...]
-              Specify  how arguments to each _n_a_m_e should be completed.  If the
-              --pp option is supplied, or if no options are  supplied,  existing
-              completion  specifications are printed in a way that allows them
+              Specify how arguments to each _n_a_m_e should be completed.  If  the
+              --pp  option  is supplied, or if no options are supplied, existing
+              completion specifications are printed in a way that allows  them
               to be reused as input.  The --rr option removes a completion spec-
-              ification  for each _n_a_m_e, or, if no _n_a_m_es are supplied, all com-
+              ification for each _n_a_m_e, or, if no _n_a_m_es are supplied, all  com-
               pletion specifications.
 
-              The process of applying  these  completion  specifications  when
-              word  completion  is  attempted  is  described  above under PPrroo--
+              The  process  of  applying  these completion specifications when
+              word completion is  attempted  is  described  above  under  PPrroo--
               ggrraammmmaabbllee CCoommpplleettiioonn.
 
-              Other options, if specified, have the following  meanings.   The
-              arguments  to the --GG, --WW, and --XX options (and, if necessary, the
-              --PP and --SS options) should be quoted to protect them from  expan-
+              Other  options,  if specified, have the following meanings.  The
+              arguments to the --GG, --WW, and --XX options (and, if necessary,  the
+              --PP  and --SS options) should be quoted to protect them from expan-
               sion before the ccoommpplleettee builtin is invoked.
               --oo _c_o_m_p_-_o_p_t_i_o_n
-                      The  _c_o_m_p_-_o_p_t_i_o_n  controls  several aspects of the comp-
-                      spec's behavior beyond the simple generation of  comple-
+                      The _c_o_m_p_-_o_p_t_i_o_n controls several aspects  of  the  comp-
+                      spec's  behavior beyond the simple generation of comple-
                       tions.  _c_o_m_p_-_o_p_t_i_o_n may be one of:
                       bbaasshhddeeffaauulltt
                               Perform the rest of the default bbaasshh completions
                               if the compspec generates no matches.
-                      ddeeffaauulltt Use readline's default  filename  completion  if
+                      ddeeffaauulltt Use  readline's  default  filename completion if
                               the compspec generates no matches.
                       ddiirrnnaammeess
-                              Perform  directory  name completion if the comp-
+                              Perform directory name completion if  the  comp-
                               spec generates no matches.
                       ffiilleennaammeess
-                              Tell readline that the compspec generates  file-
-                              names,  so  it can perform any filename-specific
-                              processing (like adding  a  slash  to  directory
+                              Tell  readline that the compspec generates file-
+                              names, so it can perform  any  filename-specific
+                              processing  (like  adding  a  slash to directory
                               names or suppressing trailing spaces).  Intended
                               to be used with shell functions.
-                      nnoossppaaccee Tell  readline  not  to  append  a  space   (the
-                              default)  to  words  completed at the end of the
+                      nnoossppaaccee Tell   readline  not  to  append  a  space  (the
+                              default) to words completed at the  end  of  the
                               line.
                       pplluussddiirrss
-                              After any matches defined by  the  compspec  are
-                              generated,    directory   name   completion   is
-                              attempted and  any  matches  are  added  to  the
+                              After  any  matches  defined by the compspec are
+                              generated,   directory   name   completion    is
+                              attempted  and  any  matches  are  added  to the
                               results of the other actions.
               --AA _a_c_t_i_o_n
-                      The  _a_c_t_i_o_n  may  be  one of the following to generate a
+                      The _a_c_t_i_o_n may be one of the  following  to  generate  a
                       list of possible completions:
                       aalliiaass   Alias names.  May also be specified as --aa.
                       aarrrraayyvvaarr
                               Array variable names.
                       bbiinnddiinngg RReeaaddlliinnee key binding names.
-                      bbuuiillttiinn Names of shell builtin commands.   May  also  be
+                      bbuuiillttiinn Names  of  shell  builtin commands.  May also be
                               specified as --bb.
                       ccoommmmaanndd Command names.  May also be specified as --cc.
                       ddiirreeccttoorryy
@@ -3617,7 +3628,7 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                       ddiissaabblleedd
                               Names of disabled shell builtins.
                       eennaabblleedd Names of enabled shell builtins.
-                      eexxppoorrtt  Names  of exported shell variables.  May also be
+                      eexxppoorrtt  Names of exported shell variables.  May also  be
                               specified as --ee.
                       ffiillee    File names.  May also be specified as --ff.
                       ffuunnccttiioonn
@@ -3626,17 +3637,17 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                       hheellppttooppiicc
                               Help topics as accepted by the hheellpp builtin.
                       hhoossttnnaammee
-                              Hostnames, as taken from the file  specified  by
+                              Hostnames,  as  taken from the file specified by
                               the HHOOSSTTFFIILLEE shell variable.
-                      jjoobb     Job  names,  if job control is active.  May also
+                      jjoobb     Job names, if job control is active.   May  also
                               be specified as --jj.
-                      kkeeyywwoorrdd Shell reserved words.  May also be specified  as
+                      kkeeyywwoorrdd Shell  reserved words.  May also be specified as
                               --kk.
                       rruunnnniinngg Names of running jobs, if job control is active.
                       sseerrvviiccee Service names.  May also be specified as --ss.
-                      sseettoopptt  Valid arguments for the --oo  option  to  the  sseett
+                      sseettoopptt  Valid  arguments  for  the  --oo option to the sseett
                               builtin.
-                      sshhoopptt   Shell  option  names  as  accepted  by the sshhoopptt
+                      sshhoopptt   Shell option names  as  accepted  by  the  sshhoopptt
                               builtin.
                       ssiiggnnaall  Signal names.
                       ssttooppppeedd Names of stopped jobs, if job control is active.
